/** Estilos CSS Portada larioja.org 2019 **/
/******************************************/
body#portada {
    background-color: #f6f6f6;
}

#portada .cabecera {
    background: none !important;
}
#portada .cabecera .navbar {
    margin-bottom: 2em;
}
#portada .barra-top {
    padding-top: 3em;
    padding-bottom: 2em;
}

#portada .barra-top.scroll {
    padding-top: 0;
    padding-bottom: 0;
}
#portada .banner-portada img {
    width: 100%;
}
/* #portada .cabecera span.sede-text {
    display: inline;
} */
#portada .contenido {
    padding-bottom: 2em;
}
#portada h2 {
    display: none;
}
/**** CAJAS *****/
#portada .caja-portada {
    padding: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
    background-color: #FFF;
    margin-bottom: 2em;
}

#portada .caja-portada .caja-top {
    margin: 0 0.7em 0;
    padding: 0.5em 0 0.3em;
}

#portada .caja-portada .caja-top .tema {
    display: inline-block;
    width: 90%;
    padding-top: 0.3em;
}

#portada .caja-portada .caja-top .config {
    display: inline-block;
    width: 10%;
    float: right;
    text-align: right;
}

#portada .caja-portada .tema p {
    font-size: 0.9em;
    text-align: left;
    font-weight: 600;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#portada .caja-portada .tema p a {
    color: #46535b;
}

#portada .caja-portada .tema p a span {
    color: #faba00;
    margin-left: 0.2em;
    margin-right: 0.3em;
}

/****/
#portada .caja-portada h3 {
    font-size: 1em;
    line-height: 1.3em;
    font-weight: bold;
    margin: 0.5em 0.8em 0;
    border: none;
}

#portada .caja-portada h3 a {
    color: #46535b;
}

/* CAJA Portada ENLACE */
#portada .caja-portada.enlace {
    color: #fff;
    background-color: #00523e;
    text-align: center;
}

#portada .caja-portada.enlace .tema p a {
    color: #fff;
    text-align: center;
    display: block;
}

#portada .caja-portada.enlace .tema p a span {
    color: #fff;
}

/* CAJA Portada SOS */
#portada .caja-portada.sos {
    color: #46535b;
    background-color: #faba00;
    text-align: center;
}

#portada .caja-portada.sos .tema p a {
    color: #46535b;
    text-align: center;
    display: block;
}

#portada .caja-portada.sos .tema p a span {
    color: #46535b;
}

/* TRAMITES */
#portada #tramites.caja-portada {
    padding: 0 1em;
}

#portada #tramites h3 {
    font-size: 0.85em;
    text-transform: uppercase;
    color: #999;
    border: none;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

#portada #tramites .tramites-cc {
    background-color: #46535b;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

#portada #tramites .tramites-cc a {
    color: #fff;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.3em;
    display: inline-block;
    width: 55%;
    margin-top: 0.5em;
    margin-bottom: 0.3em;
}

#portada #tramites .tramites-cc a:hover {
    text-decoration: none;
}

#portada #tramites .tramites-cc a span {
    color: #faba00;
    font-size: 1.3em;
}

#portada #tramites .tramites-cc a span.fas {
    font-size: 2.2em;
    float: left;
    margin-top: 0.05em;
    margin-right: 0.3em;
}

#portada #tramites .tramites-cc a.carpeta {
    background-color: #538d1c;
    width: 40%;
    float: right;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0.3em 0;
    padding: 0.3em 0.5em;
    min-height: 3.1em;
}

#portada #tramites .tramites-cc a.carpeta span.fas {
    color: #fff;
}

#portada #tramites .tramites-cc a.carpeta:hover {
    background-color: #faba00;
    color: #000;
}

#portada #tramites .tramites-cc a.tramites:hover span {
    color: #FFF;
}

#portada #tramites .btn.tablon {
    margin-bottom: 1em;
}

/**/
#portada #tramites ul.lista-enlaces {
    padding-left: 1.5em;
}

#portada #tramites ul.lista-enlaces li:before {
    margin-right: 0.25em;
}

@media (min-width: 992px) and (max-width: 1199px) {
    #portada #tramites h3 {
        padding-top: 1.5em;
    }

    #portada #tramites ul.lista-enlaces {
        padding: 1.5em 3em;
    }

    #portada #tramites ul.lista-enlaces li {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #portada #tramites h3 {
        padding-top: 1.5em;
    }

    #portada #tramites ul.lista-enlaces {
        padding: 1.5em;
    }

    #portada #tramites ul.lista-enlaces li {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
}

#portada #tramites ul.list-inline {
    text-align: center;
    font-size: 0.9em;
}

#portada #tramites ul.list-inline a {
    color: #46535b;
    margin-right: 1em;
}

/* gobierno abierto */
#portada .caja-gob-abierto {
    background-color: #f35446;
    padding: 1em;
    color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#portada .caja-gob-abierto p {
    text-align: center;
    font-size: 1.2em;
}

#portada .caja-gob-abierto .btn {
    border-width: 2px;
    font-weight: bold;
    color: #46535b;
    background-color: #fff;
    border-color: #c02e1f;
    border-radius: 0px !important;
}

#portada .caja-participa .hashtag {
    z-index: 50;
    position: relative;
    display: block;
    text-align: center;
    margin-top: -0.7em;
}

#portada .caja-participa .hashtag a {
    font-size: 1em;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    font-weight: bold;
    background-color: #f35446;
    border: 2px solid #fff;
    text-align: center;
    padding: 0.2em 0.5em;
}

#portada .caja-participa h4 {
    border: 0;
    padding: 1em;
    font-size: 1.3em;
    margin-top: 0;
}

#portada .caja-participa h4 a {
    color: #46535b !important;
}

#portada .caja-participa p.tema {
    text-align: left;
    font-size: 0.9em;
    padding: 0.5em 1em;
    text-transform: uppercase;
    margin-bottom: 0;
}

#portada .caja-participa p.tema a {
    color: #46535b;
}

#portada .caja-participa .embed-responsive-16by9 {
    border-radius: 0;
}

/** El Tiempo **/
#portada #eltiempo p {
    text-align: left;
}

#portada #eltiempo hr {
    margin-top: 0;
    margin-bottom: 0.5em;
}

#portada #eltiempo .minima {
    color: #268bd2;
}

#portada #eltiempo .maxima {
    color: #f44336;
}

#portada #eltiempo .fa-location-arrow {
    color: #999;
    font-size: 0.9em;
    padding: 0 0.2em;
}

#portada #eltiempo .norte {
    transform: rotate(135deg);
}

#portada #eltiempo .noreste {
    transform: rotate(180deg);
}

#portada #eltiempo .noroeste {
    transform: rotate(90deg);
}

#portada #eltiempo .sur {
    transform: rotate(-45deg);
}

#portada #eltiempo .suroeste {}

#portada #eltiempo .sureste {
    transform: rotate(-90deg);
}

#portada #eltiempo .este {
    transform: rotate(225deg);
}

#portada #eltiempo .oeste {
    transform: rotate(45deg);
}

/** Webcams **/
#portada img.webcam {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}

/* Caja Redes */
#portada #redes hr {
    margin-top: 0em;
}

#portada #redes ul {
    text-align: center;
    display: block;
}

#portada #redes ul li {
    margin-right: 0.3em;
}

#portada #redes ul li span {
    font-size: 2.2em;
}

#portada #redes .twitter {
    color: #55acee;
}

#portada #redes .facebook {
    color: #3d5998;
}

#portada #redes .youtube {
    color: #d5162a;
}

#portada #redes .instagram {
    color: #d92d77;
}

/************/
/*** ani ***/
#portada a.menu-ani {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 1.2em;
    display: inline-block;
    padding: 0 0.3em;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #999;
    transition: transform .3s ease;
    /*transform-origin: 25% 50%;*/
}

#portada a.menu-ani:hover {
    cursor: pointer;
    text-decoration: none;
}

#portada a.menu-ani:before {
    content: "\f142";
}

#portada a.menu-ani.cerrar {
    transform: rotate(-180deg);
    color: #000;
}

#portada a.menu-ani.cerrar:before {
    content: "\f00d";
}

/* arrow dropdown-menu */
#portada .caja-portada .dropdown-menu {
    top: 2.5em;
    right: -0.8em;
    left: auto;
    padding: 1em;
    min-width: 17em;
    max-width: 85vw;
    border-color: #faba00;
    border-width: 2px;
    background-color: #f8f6ef;
}

#portada .dropdown-menu>.arrow,
#portada .dropdown-menu>.arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

#portada .dropdown-menu>.arrow {
    border-width: 11px;
}

#portada .dropdown-menu>.arrow:after {
    border-width: 10px;
    content: "";
}

#portada .dropdown-menu>.arrow {
    right: 0.6em;
    margin-left: 0;
    border-top-width: 0;
    border-bottom-color: #faba00;
    border-bottom-color: rgba(250, 186, 0, 1);
    top: -11px;
}

#portada .dropdown-menu>.arrow:after {
    content: " ";
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #f8f6ef;
}

/******** + ********/
#portada .boton-mas {
    display: block;
    width: 100%;
    border: dotted 4px #e4e5e6;
    color: #e4e5e6;
    text-align: center;
    font-size: 3em;
    margin-top: 1em;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: transparent;
}

#portada .boton-mas:hover {
    border-color: #faba00;
    color: #faba00;
}

/* modal widgets */
#portada #widgets h4 {
    margin: 0;
}

#portada #widgets li {
    padding: 0.5em 1em;
    margin: 1em 0.5em;
    border: solid 1px #eee;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}

#portada #widgets li span.fa-cube {
    margin-top: 0.6em;
    margin-left: 0.3em;
}
/* Lista portada */
#portada h3.solicitado {
    font-size: 1em;
    border: 0;
    font-weight: bold;
    color: #666;
    margin-top: 1em;
}
#portada ul.lista-portada {
}
#portada ul.lista-portada li {
    margin-bottom: 1em;
}
#portada ul.lista-portada li a {
    display: inline-block;
    padding: 0.2em 0.8em;
    background-color: rgba(70,83,91,0.1);
    color: #46535b;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#portada ul.lista-portada li a:hover {
    background-color: rgba(70,83,91,0.8);
    color: #fff;
    text-decoration: none;
}
/* fixers */
#portada .media-portada.embed-responsive-16by9 {
    border-radius: 0;
}
#portada .embed-responsive-16by9 {
    z-index: 1;
}

#portada .wg.valoracion .container {
    background-color: #fff;
}

#portada div.text-center img.img-responsive {
    display: inline-block;
}

/* edicion */
.icons .btn-group {
    margin-top: -3em;
}

/* movil */
@media (max-width: 767px) {
    #portada .barra-top {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
}
/* Directos */
.aviso-directo a {
    color: #000;
}
/* PORTADA 2 coronavirus */
#portada-coronavirus #tramites.tramites-coronavirus .tramites-cc {
    background-color: #00523e;
}
#portada-coronavirus #tramites.tramites-coronavirus .tramites-cc a {
    width: 100%;
    color: #fff;
    font-size: 1em;
}
#portada-coronavirus #tramites.tramites-coronavirus .tramites-cc a span {
    font-size: 1.05em;
}
#portada-coronavirus #tramites ul {
    margin-top: 1em;
}
.btn {
    white-space: normal!important;
}
/**/
.video { width: 100%; }
/* Barra directo / ultima hora / es noticia */
.barra-directo {
    background: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 1em;
    margin-bottom: 2em;
}
.barra-directo span {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.5em 1em;
    background-color: #e20025;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    display: inline-block;
    border-right: 4px solid #FFF;
    display: table-cell;
}
.barra-directo a {
    margin-left: 1em;
    font-weight: bold;
    color: #46535b;
    display: table-cell;
    padding-left: 1em;
}
